﻿#lefthandbannerimage
{
	float: left;
	height: 424px;
	width: 80px;
	margin-top: 30px;
}

#attractionsbutton
{
	float: left;
	margin-top:2px;
	width: 208px;
	height: 40px;
}

#accomodationButton
{
	float: left;
	margin-left:5px;
	margin-top:2px;
	width: 208px;
	height: 40px;
}

#restaurantsbutton
{
	float: left;
	margin-left:5px;
	margin-top:2px;
	width: 208px;
	height: 40px;
}

#LinksMainContent
{
	margin-top: 45px;
	margin-left: 70px;
	margin-right: 10px;
	margin-bottom: 10px;
}
